/*# sourceURL=shared/css/drink.css */
/*@ sourceURL=shared/css/drink.css */
body {
  letter-spacing: 0.07em;
}

main {
  overflow: hidden;
}

@media screen and (max-width: 767px) {
  .txt:not(.except) br:not(.except):not(.sp) {
    display: none;
  }
  #head-key .key-img img {
    -o-object-position: 23% 50%;
    object-position: 23% 50%;
  }
}
@media screen and (min-width: 768px) {
  footer {
    padding-top: 207px;
    position: relative;
  }
  footer:before {
    content: '';
    position: absolute;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    width: 96%;
    height: 1px;
    background: #a29696;
    top: 116px;
  }
}
.ttl-style-1 {
  font-size: 5vw;
  line-height: 2;
  letter-spacing: 0.2em;
}
.ttl-style-1 .jp {
  display: block;
}
.ttl-style-1 .en {
  display: block;
  margin-top: 5vw;
  color: #875e1d;
  font-family: 'Amiri', serif;
  font-weight: 400;
  font-size: 4vw;
  line-height: 1.5;
  letter-spacing: 0.2em;
}
@media screen and (min-width: 768px) {
  .ttl-style-1 {
    font-size: 26px;
    line-height: 56px;
  }
  .ttl-style-1 .en {
    margin-top: 30px;
    font-size: 16px;
  }
}

.btn-popup a::after {
  width: 15px;
  height: 100%;
  margin: 0;
  background: url('https://www.chisen.info/test/www/shared/css/../img/drink/icon_popup.png') center/contain no-repeat;
  position: absolute;
  top: 0;
  right: 15px;
}
@media screen and (min-width: 768px) {
  .btn-popup a::after {
    right: 28px;
  }
}

.btn-anchor a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  font-size: 24px;
  line-height: 2;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
.btn-anchor a:hover::after {
  -webkit-transform: none;
  transform: none;
}
.btn-anchor a::after {
  width: 100%;
  height: 9px;
  display: block;
  margin: 5px 0 0;
  background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' viewBox='0 0 12.5 10.5'%3E%3Cpath fill-rule='evenodd' stroke='rgb(255, 255, 255)' stroke-width='1px' stroke-linecap='butt' stroke-linejoin='miter' fill='rgb(255, 255, 255)' d='M9.500,2.500 L6.500,8.500 L2.500,2.500 L6.500,4.500 L9.500,2.500 Z'/%3E%3C/svg%3E") center/contain no-repeat;
}

.menu-style {
  margin-top: 10vw;
}
.menu-style .menu__detail dl,
.menu-style .menu__detail .dl {
  padding: 10px 0;
  border-bottom: 1px solid rgba(133, 114, 72, 0.3);
  line-height: 1.5;
}
.menu-style .menu__detail h3 {
  font-size: 14px;
  line-height: 2;
}
.menu-style .menu__detail dl {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-column-gap: 5px;
  -moz-column-gap: 5px;
  column-gap: 5px;
}
.menu-style .menu__detail dl dd {
  white-space: nowrap;
  text-align: right;
}
@media screen and (min-width: 768px) {
  .menu-style {
    margin-top: 40px;
  }
  .menu-style .menu__detail dl,
  .menu-style .menu__detail .dl {
    padding: 15px 0;
    line-height: 30px;
  }
  .menu-style .menu__detail.d-flex {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-column-gap: 60px;
    -moz-column-gap: 60px;
    column-gap: 60px;
  }
  .menu-style .menu__detail.d-flex .gr {
    width: 470px;
  }
}

.popup-menu {
  padding: 10vw 0;
  text-align: left;
}
.popup-menu h2.ttl {
  font-size: 6vw;
  line-height: 2;
  letter-spacing: 0.1em;
  text-align: center;
}
.popup-menu .h2box .txtnote {
  margin-top: 5vw;
}
.popup-menu .set {
  margin-top: 10vw;
}
@media screen and (min-width: 768px) {
  .popup-menu {
    padding: 40px 0 75px;
  }
  .popup-menu h2.ttl {
    font-size: 26px;
    line-height: 60px;
  }
  .popup-menu .h2box {
    text-align: center;
  }
  .popup-menu .h2box .txtnote {
    margin-top: 30px;
  }
  .popup-menu .set {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-column-gap: 60px;
    -moz-column-gap: 60px;
    column-gap: 60px;
    margin-top: 30px;
  }
  .popup-menu .set .gr {
    width: 470px;
  }
}

#lead {
  padding-top: 10vw;
}
#lead h2.ttl {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-column-gap: 5vw;
  -moz-column-gap: 5vw;
  column-gap: 5vw;
}
#lead h2.ttl .en {
  margin-top: 0;
  color: #fff;
}
#lead .blk {
  margin: 0 4vw;
  padding: 20vw 5vw;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  color: #fff;
  position: relative;
  z-index: 0;
}
#lead .blk .bgi {
  position: absolute;
  inset: 0;
  z-index: -1;
}
#lead .blk .bgi img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  -o-object-position: 50% 50%;
  object-position: 50% 50%;
}
#lead .blk .set .txtbox {
  margin-top: 10vw;
}
@media screen and (min-width: 768px) {
  #lead {
    padding-top: 78px;
  }
  #lead h2.ttl {
    -webkit-column-gap: 30px;
    -moz-column-gap: 30px;
    column-gap: 30px;
  }
  #lead .blk {
    margin: 0 20px;
    padding: 212px 0 114px;
  }
  #lead .blk .wrap {
    width: 100%;
    max-width: 1260px;
    padding: 0 30px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
  }
  #lead .blk .set {
    width: 440px;
    margin-left: auto;
  }
  #lead .blk .set .ttlbox {
    margin-right: 20px;
  }
  #lead .blk .set .txtbox {
    margin-top: 111px;
  }
  #lead .blk .set .txtbox .txt {
    font-size: 16px;
    line-height: 41px;
    letter-spacing: 0.1em;
    text-align: justify;
  }
}

#link {
  padding-top: 15vw;
  position: relative;
  z-index: 0;
}
#link::before {
  content: '';
  width: 100%;
  min-width: 1000px;
  height: 100%;
  background: url('https://www.chisen.info/test/www/shared/css/../img/drink/link_deco.png') 0 0/100% no-repeat;
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
}
#link h2.ttl {
  text-align: center;
}
#link h2.ttl .en {
  margin-top: 10vw;
}
#link .set1 {
  margin-top: 10vw;
}
#link .set1 h3.ttl {
  margin-top: 10vw;
  font-size: 5vw;
  line-height: 2;
  letter-spacing: 0.1em;
}
#link .set1 .gr2 {
  margin-top: 10vw;
}
#link .set1 .gr2 .img {
  width: 45vw;
  margin-left: auto;
}
#link .set2 {
  margin-top: 10vw;
}
#link .set2 .gr1 .img {
  width: 45vw;
}
#link .set2 .gr2 {
  margin-top: 10vw;
}
#link .set3 {
  margin-top: 10vw;
}
#link .set3 .btn-cus + .btn-cus {
  margin-top: 5vw;
}
@media screen and (min-width: 768px) {
  #link {
    padding-top: 168px;
  }
  #link::before {
    min-width: 1500px;
  }
  #link .wrap {
    width: 100%;
    max-width: 1260px;
    padding: 0 30px;
  }
  #link h2.ttl {
    line-height: 60px;
  }
  #link h2.ttl .en {
    margin-top: 67px;
  }
  #link .set1 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-column-gap: 30px;
    -moz-column-gap: 30px;
    column-gap: 30px;
    margin: 111px 29px 0 92px;
  }
  #link .set1 h3.ttl {
    margin-top: 200px;
    font-size: 26px;
    line-height: 60px;
  }
  #link .set1 .gr1 {
    width: 599px;
  }
  #link .set1 .gr2 {
    width: 424px;
    margin-top: 0;
  }
  #link .set1 .gr2 .img {
    width: -webkit-max-content;
    width: -moz-max-content;
    width: max-content;
    margin: -179px -17px 0 auto;
  }
  #link .set2 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
    -ms-flex-direction: row-reverse;
    flex-direction: row-reverse;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    margin-top: 94px;
  }
  #link .set2 .gr1 {
    width: calc(100% - 763px);
    margin-left: 0;
  }
  #link .set2 .gr1 .img {
    width: -webkit-max-content;
    width: -moz-max-content;
    width: max-content;
    margin-top: -203px;
  }
  #link .set2 .gr2 {
    width: 763px;
    margin: 0;
    padding: 0 30px 0 92px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
  }
  #link .set2 .gr2 .txt {
    width: 600px;
  }
  #link .set3 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-column-gap: 30px;
    -moz-column-gap: 30px;
    column-gap: 30px;
    margin-top: 97px;
  }
  #link .set3 .btn-cus {
    width: 456px;
    margin: 0;
  }
  #link .set3 .btn-cus + .btn-cus {
    margin-top: 0;
  }
}

#wine {
  position: relative;
  z-index: 0;
}
#wine::before {
  content: '';
  background: url('https://www.chisen.info/test/www/shared/css/../img/course/pattern1.jpg');
  -webkit-mask-image: -webkit-gradient(linear, left top, left bottom, from(transparent), color-stop(15%, black), color-stop(black), color-stop(90%, black), to(transparent));
  -webkit-mask-image: linear-gradient(transparent, black 15%, black, black 90%, transparent);
  mask-image: -webkit-gradient(linear, left top, left bottom, from(transparent), color-stop(15%, black), color-stop(black), color-stop(90%, black), to(transparent));
  mask-image: linear-gradient(transparent, black 15%, black, black 90%, transparent);
  position: absolute;
  inset: -10vw 0;
  z-index: -1;
}
#wine h2.ttl {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-column-gap: 5vw;
  -moz-column-gap: 5vw;
  column-gap: 5vw;
  padding-right: 16vw;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
#wine h2.ttl .en {
  margin-top: 0;
}
#wine h2.ttl .jp {
  min-width: 12vw;
  min-height: 20vw;
}
#wine .h2box::before {
  content: '';
  width: 34px;
  height: 35px;
  display: block;
  margin: 0 auto 10vw;
  background: url('https://www.chisen.info/test/www/shared/css/../img/course/deco1.png') center/contain no-repeat;
}
#wine .blk1 {
  padding: 20vw 0 0;
}
#wine .blk1 .set1 {
  margin-top: 10vw;
}
#wine .blk1 .set1 h3.ttl {
  margin-top: 10vw;
  font-size: 5vw;
  line-height: 2;
  letter-spacing: 0.1em;
}
#wine .blk1 .set1 .gr2 {
  margin-top: 10vw;
}
#wine .blk1 .set1 .gr2 .img {
  width: 45vw;
  margin-left: auto;
}
#wine .blk1 .set1 .gr2 .txt {
  margin-top: 10vw;
}
#wine .blk1 .set2 {
  margin-top: 10vw;
}
#wine .blk1 .set2 h3.ttl .en {
  margin-top: 3vw;
}
#wine .blk1 .set2 .gr2 {
  margin-top: 10vw;
}
#wine .blk1 .set2 .gr2 dl {
  margin-top: 12vw;
  padding-left: 5vw;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  border-left: 1px solid #857248;
}
#wine .blk1 .set2 .gr2 dl dt {
  font-size: 18px;
  line-height: 1;
  letter-spacing: 0.1em;
}
#wine .blk1 .set2 .gr2 dl dt .en {
  margin-top: 5vw;
  font-size: 13px;
  line-height: 1.5;
  letter-spacing: 0.05em;
}
#wine .blk1 .set2 .gr2 dl dd {
  margin-top: 7vw;
  font-size: 13px;
  letter-spacing: 0;
}
#wine .blk1 .set2 .gr2 .txt {
  margin-top: 10vw;
}
#wine .blk1 .set3 {
  margin: 10vw 9vw 0;
}
#wine .blk1 .set3 .gr2 {
  margin-top: 10vw;
}
#wine .blk2 {
  min-height: calc(100vh - 10vw);
  margin: 5vw;
  padding: 15vw 5vw !important;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  color: #fff;
  text-align: center;
  position: relative;
  z-index: 0;
}
#wine .blk2 .bgi {
  overflow: hidden;
  position: absolute;
  inset: 0;
  z-index: -1;
}
#wine .blk2 .bgi .img {
  width: 100%;
  height: 100%;
}
#wine .blk2 .bgi .img img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}
#wine .blk2 .overlay {
  background: #000;
  opacity: 0.63;
  position: absolute;
  inset: 0;
  z-index: -1;
}
#wine .blk2 h3.ttl {
  font-size: 5vw;
  line-height: 2;
  letter-spacing: 0.1em;
  padding-top: 10vw;
}
#wine .blk2 .txt {
  margin-top: 7vw;
  text-align: left;
}
#wine .blk2 .btn-cus {
  margin-top: 10vw;
}
#wine .blk2 .btn-cus a {
  background: transparent;
  border: 1px solid #fff;
}
@media screen and (min-width: 768px) {
  #wine::before {
    inset: -200px -50px;
  }
  #wine h2.ttl {
    -webkit-column-gap: 5px;
    -moz-column-gap: 5px;
    column-gap: 5px;
    padding-right: 53px;
  }
  #wine h2.ttl .jp {
    min-width: 56px;
    min-height: 94px;
  }
  #wine .h2box::before {
    width: 44px;
    height: 45px;
    margin-bottom: 147px;
  }
  #wine .blk1 {
    padding: 156px 0 163px;
  }
  #wine .blk1 .wrap {
    width: 100%;
    max-width: 1260px;
    padding: 0 30px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
  }
  #wine .blk1 .set1 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-column-gap: 30px;
    -moz-column-gap: 30px;
    column-gap: 30px;
    margin-top: 163px;
  }
  #wine .blk1 .set1 h3.ttl {
    margin-top: 178px;
    font-size: 26px;
    line-height: 60px;
  }
  #wine .blk1 .set1 .gr1 {
    width: calc(100% - 427px);
    max-width: 706px;
  }
  #wine .blk1 .set1 .gr1 .img img {
    max-width: none;
    float: right;
  }
  #wine .blk1 .set1 .gr2 {
    width: 397px;
    margin-top: 0;
  }
  #wine .blk1 .set1 .gr2 .img {
    width: -webkit-max-content;
    width: -moz-max-content;
    width: max-content;
    margin: -218px -69px 0 auto;
  }
  #wine .blk1 .set1 .gr2 .txt {
    width: 395px;
    margin-top: 45px;
    text-align: justify;
  }
  #wine .blk1 .set2 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
    -ms-flex-direction: row-reverse;
    flex-direction: row-reverse;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-column-gap: 30px;
    -moz-column-gap: 30px;
    column-gap: 30px;
    margin-top: 150px;
  }
  #wine .blk1 .set2 h3.ttl .en {
    margin-top: 16px;
  }
  #wine .blk1 .set2 .gr1 {
    width: calc(100% - 535px);
    max-width: 599px;
    margin-top: 10px;
  }
  #wine .blk1 .set2 .gr1 .img {
    width: -webkit-max-content;
    width: -moz-max-content;
    width: max-content;
  }
  #wine .blk1 .set2 .gr2 {
    width: 505px;
    margin-top: 0;
  }
  #wine .blk1 .set2 .gr2 dl {
    margin: 167px 0 0 60px;
    padding-left: 60px;
  }
  #wine .blk1 .set2 .gr2 dl dt {
    font-size: 20px;
    line-height: 2;
  }
  #wine .blk1 .set2 .gr2 dl dt .en {
    margin-top: 20px;
    font-size: 14px;
    line-height: 26px;
  }
  #wine .blk1 .set2 .gr2 dl dd {
    margin-top: 40px;
    font-size: 14px;
    line-height: 30px;
    letter-spacing: 0.1em;
  }
  #wine .blk1 .set2 .gr2 .txt {
    width: 428px;
    margin: 110px 0 0 60px;
    text-align: justify;
  }
  #wine .blk1 .set3 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-column-gap: 30px;
    -moz-column-gap: 30px;
    column-gap: 30px;
    margin: 108px 80px 0 73px;
  }
  #wine .blk1 .set3 .gr1 {
    width: calc(100% - 399px);
    max-width: 583px;
  }
  #wine .blk1 .set3 .gr1 .img img {
    max-width: none;
    float: right;
  }
  #wine .blk1 .set3 .gr2 {
    width: 369px;
    -ms-flex-item-align: center;
    align-self: center;
    margin-top: 40px;
  }
  #wine .blk2 {
    min-height: calc(100vh - 40px);
    margin: 20px;
    padding: 0 !important;
  }
  #wine .blk2 .wrap {
    height: 100%;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    max-width: unset;
  }
  #wine .blk2 h3.ttl {
    font-size: 30px;
    line-height: 66px;
    padding-top: 0;
  }
  #wine .blk2 .txt {
    margin-top: 55px;
    text-align: center;
  }
  #wine .blk2 .btn-cus {
    width: 350px;
    margin-top: 82px;
  }
  #wine .blk2 .btn-cus a {
    height: 86px;
    border-width: 2px;
    font-size: 20px;
  }
  #wine .blk2 .btn-cus a:hover {
    border-color: #1e160b;
  }
}

#sake {
  padding: 40vw 0;
}
#sake h2.ttl {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-column-gap: 5vw;
  -moz-column-gap: 5vw;
  column-gap: 5vw;
}
#sake h2.ttl .en {
  margin-top: 0;
}
#sake h2.ttl .jp {
  min-width: 12vw;
  min-height: 20vw;
}
#sake .set1 {
  margin-top: 10vw;
}
#sake .set1 h3.ttl {
  font-size: 5vw;
  line-height: 2;
  letter-spacing: 0.1em;
}
#sake .set1 .gr2 {
  margin-top: 10vw;
}
#sake .set1 .gr2 .txt {
  margin-top: 7vw;
}
#sake .set2 {
  margin-top: 10vw;
}
#sake .set2 h3.ttl {
  min-width: 20vw;
  min-height: 33vw;
  margin: 0 auto;
  font-size: 5vw;
  line-height: 2;
  letter-spacing: 0.2em;
}
#sake .set2 .gr1 .img {
  margin-left: -5vw;
}
#sake .set2 .gr1 .txtbox {
  margin-top: 10vw;
}
#sake .set2 .gr1 .txtbox .txt {
  margin-top: 7vw;
}
#sake .set2 .gr2 {
  margin: 10vw 0 0 0;
}
#sake .set2 .gr2 .img {
  margin: 0 10vw;
}
#sake .set2 .gr2 .txt {
  text-align: center;
  margin-top: 5vw;
}
#sake .set2 .gr2 .btnbox {
  margin-top: 10vw;
}
#sake .set2 .gr2 .btnbox .btn-cus + .btn-cus {
  margin-top: 5vw;
}
@media screen and (min-width: 768px) {
  #sake {
    padding: 217px 0 160px;
  }
  #sake h2.ttl {
    -webkit-column-gap: 20px;
    -moz-column-gap: 20px;
    column-gap: 20px;
    padding-right: 62px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
  }
  #sake h2.ttl .jp {
    min-width: 56px;
    min-height: 94px;
  }
  #sake .wrap {
    width: 100%;
    max-width: 1260px;
    padding: 0 30px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
  }
  #sake .set1 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
    -ms-flex-direction: row-reverse;
    flex-direction: row-reverse;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-column-gap: 30px;
    -moz-column-gap: 30px;
    column-gap: 30px;
    margin-top: 154px;
  }
  #sake .set1 h3.ttl {
    font-size: 26px;
    line-height: 60px;
  }
  #sake .set1 .gr1 {
    width: calc(100% - 365px);
    max-width: 769px;
  }
  #sake .set1 .gr1 .img {
    width: -webkit-max-content;
    width: -moz-max-content;
    width: max-content;
  }
  #sake .set1 .gr2 {
    width: 335px;
    margin-top: 177px;
  }
  #sake .set1 .gr2 .txt {
    width: 326px;
    margin-top: 73px;
    text-align: justify;
  }
  #sake .set2 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-column-gap: 30px;
    -moz-column-gap: 30px;
    column-gap: 30px;
    margin-top: 142px;
  }
  #sake .set2 h3.ttl {
    min-width: 110px;
    min-height: 220px;
    margin: 0;
    font-size: 26px;
    line-height: 60px;
  }
  #sake .set2 .gr1 {
    width: calc(100% - 357px);
    max-width: 799px;
    margin-top: 61px;
  }
  #sake .set2 .gr1 .img {
    margin-left: 0;
  }
  #sake .set2 .gr1 .img img {
    max-width: none;
    float: right;
  }
  #sake .set2 .gr1 .txtbox {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    margin: 107px 0 0 70px;
  }
  #sake .set2 .gr1 .txtbox .txt {
    width: 400px;
    margin: 44px 0 0 70px;
  }
  #sake .set2 .gr2 {
    width: 327px;
    margin-top: 0;
  }
  #sake .set2 .gr2 .img {
    width: -webkit-max-content;
    width: -moz-max-content;
    width: max-content;
    margin: 0;
  }
  #sake .set2 .gr2 .txt {
    margin: 36px 0 0 12px;
    font-size: 14px;
    letter-spacing: 0.1em;
  }
  #sake .set2 .gr2 .btnbox {
    margin: 341px 0 0 -145px;
  }
  #sake .set2 .gr2 .btnbox .btn-cus {
    width: 350px;
  }
  #sake .set2 .gr2 .btnbox .btn-cus + .btn-cus {
    margin-top: 20px;
  }
}

#bnr {
  padding-top: 20vw;
  position: relative;
}
#bnr::before {
  content: '';
  border-top: 1px solid #5a4a3b;
  position: absolute;
  inset: 0 5vw auto;
}
#bnr a:hover {
  text-decoration: none;
}
#bnr h2.ttl {
  min-width: 36vw;
  min-height: 33vw;
  margin: 0 auto;
  font-size: 6vw;
  line-height: 2;
  letter-spacing: 0.2em;
}
#bnr .bnr-style-1 {
  min-height: 90vw;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  padding: 10vw;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  position: relative;
}
#bnr .bnr-style-1:hover::after {
  opacity: 0.63;
}
#bnr .bnr-style-1:hover .bnr__img img {
  -webkit-transform: scale(1.2);
  transform: scale(1.2);
  -webkit-filter: blur(5px);
  filter: blur(5px);
}
#bnr .bnr-style-1:hover .bnr__content .bnr__ttl::after {
  background-color: #fff;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' viewBox='0 0 18 4'%3E%3Cpath fill-rule='evenodd' stroke='rgb(0,0,0)' stroke-width='1px' stroke-linecap='butt' stroke-linejoin='miter' fill='none' d='M0.485,2.251 L14.931,2.251 '/%3E%3Cpath fill-rule='evenodd' fill='rgb(0,0,0)' d='M10.691,0.013 L17.506,2.996 L10.691,2.996 L10.691,0.013 Z'/%3E%3C/svg%3E");
}
#bnr .bnr-style-1::after {
  content: '';
  background: #000;
  opacity: 0;
  position: absolute;
  inset: 0;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
#bnr .bnr-style-1 .bnr__img {
  overflow: hidden;
  position: absolute;
  inset: 0;
}
#bnr .bnr-style-1 .bnr__img img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  -webkit-transition: 0.5s ease-out;
  transition: 0.5s ease-out;
}
#bnr .bnr-style-1 .bnr__content {
  width: 100%;
  color: #fff;
  position: relative;
  z-index: 1;
}
#bnr .bnr-style-1 .bnr__content .bnr__ttl {
  min-width: 10vw;
  min-height: 40vw;
  margin-left: auto;
  font-size: 5vw;
  line-height: 2;
  letter-spacing: 0.15em;
  white-space: nowrap;
}
#bnr .bnr-style-1 .bnr__content .bnr__ttl::after {
  content: '';
  width: 30px;
  height: 30px;
  border: 1px solid #fff;
  display: inline-block;
  margin-top: 5vw;
  background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' viewBox='0 0 18 4'%3E%3Cpath fill-rule='evenodd' stroke='rgb(255, 255, 255)' stroke-width='1px' stroke-linecap='butt' stroke-linejoin='miter' fill='none' d='M0.485,2.251 L14.931,2.251 '/%3E%3Cpath fill-rule='evenodd' fill='rgb(255, 255, 255)' d='M10.691,0.013 L17.506,2.996 L10.691,2.996 L10.691,0.013 Z'/%3E%3C/svg%3E") center/50% no-repeat;
  -webkit-transition: background-color 0.3s;
  transition: background-color 0.3s;
}
#bnr .set {
  margin: 10vw 5vw 0;
}
@media screen and (min-width: 768px) {
  #bnr {
    padding-top: 115px;
  }
  #bnr::before {
    inset: 0 70px auto;
  }
  #bnr h2.ttl {
    min-width: 140px;
    min-height: 150px;
    font-size: 24px;
    line-height: 50px;
  }
  #bnr .bnr-style-1 {
    min-height: 577px;
    padding: 50px 112px;
  }
  #bnr .bnr-style-1:hover::after {
    opacity: 0.63;
  }
  #bnr .bnr-style-1:hover .bnr__img img {
    -webkit-transform: scale(1.2);
    transform: scale(1.2);
    -webkit-filter: blur(5px);
    filter: blur(5px);
  }
  #bnr .bnr-style-1 .bnr__content .bnr__ttl {
    min-width: 40px;
    min-height: 240px;
    margin-left: auto;
    font-size: 22px;
  }
  #bnr .bnr-style-1 .bnr__content .bnr__ttl::after {
    width: 39px;
    height: 39px;
    margin-top: 40px;
  }
  #bnr .set {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin: 87px 20px 0;
  }
  #bnr .set .gr {
    width: 50%;
  }
}
